<?xml version="1.0" encoding="UTF-8" ?>
<application_settings>
  <recent_user val="legitedelaguiole"/>
  <app_window_geo val="AdnQywABAAD////4AAAAAAAABQcAAAPnAAAAAAAAAB4AAAT/AAAD3wAAAAAAAA=="/>
  <app_window_state val="AAAA/wAAAAD9AAAAAAAABQAAAANwAAAABAAAAAQAAAAIAAAACPwAAAABAAAAAgAAAAEAAAAWAG0AYQBpAG4AVABvAG8AbABCAGEAcgEAAAAAAAAFAAAAAAAAAAAA"/>
  <enable_spellchecker val="true"/>
  <font_combobox_type val="1"/>
  <application_language val="fr"/>
  <application_style val="windowsvista"/>
  <last_successfull_checking_update val="2014-09-22T14:34:09"/>
  <global_ftp_timeout val="12"/>
  <image_settings>
    <default_quality val="41"/>
    <max_images_size_importation val="1024"/>
    <open_dialog_when_image_dragging val="false"/>
    <default_format_for_image_dragging val="JPEG"/>
  </image_settings>
  <flash_vectorisation_settings>
    <flash_font_grid_fit_type val="2"/>
    <flash_font_thickness val="-110"/>
    <flash_font_sharpness val="-80"/>
  </flash_vectorisation_settings>
  <framework_component_settings>
    <enabled_magnetic_grid val="true"/>
    <magnetic_grid_step val="20"/>
    <magnetic_grid_sensibility val="5"/>
  </framework_component_settings>
  <debug_z_index val="false"/>
  <enabled_LocalFlashPlayerTrust val="true"/>
  <inspector_position x="418" y="292"/>
  <disable_htm_preview val="false"/>
</application_settings>
